import request from "@/utils/request";
export function addScrewdriverTask(data: any) {
  return request({
    url: `/api/v1/screwdriverTask/add`,
    method: "post",
    data,
  });
}
export function updateScrewdriverTask(data: any) {
  return request({
    url: `/api/v1/screwdriverTask/update`,
    method: "post",
    data,
  });
}
export function deleteScrewdriverTask(data: any) {
  return request({
    url: `/api/v1/screwdriverTask/del`,
    method: "post",
    data,
  });
}
